Manifest-Version: 1.0
Export-Package: org.eclipse.help.internal.webapp;x-friends:="org.eclip
 se.ua.tests"
Bundle-ClassPath: webapp.jar
Bundle-Name: %help_webapp_plugin_name
Bundle-Localization: plugin
Bundle-RequiredExecutionEnvironment: J2SE-1.4
Require-Bundle: org.eclipse.help.base;bundle-version="[3.1.0,4.0.0)",o
 rg.eclipse.core.runtime;bundle-version="[3.1.0,4.0.0)"
Bundle-Vendor: %providerName
Eclipse-LazyStart: true
Bundle-Version: 3.2.2.R322_v20061114
Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.help.internal.webapp.HelpWebappPlugin
Bundle-SymbolicName: org.eclipse.help.webapp; singleton:=true

